body {
	overflow-y: hidden;
	overflow-x: hidden;
}

.main-login {
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-login_left {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 55%;
	height: 100%;
}

.main-login_right {
	width: 45%;
	height: 100%;

	background-image: url('../../img/1.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	backface-visibility: hidden;
	animation: slideBg 12s linear infinite 0s;
	animation-timing-function: ease-in-out;
	background-size: cover;

	box-shadow: inset 9px -1px 9px -3px rgba(0, 0, 0, 0.54);
}

@keyframes slideBg {
	0% {
		background-image: url('../../img/1.jpg');
	}
	33% {
		background-image: url('../../img/2.jpg');
	}
	66% {
		background-image: url('../../img/3.jpg');
	}
}

@media screen and (max-width: 700px) {
	.main-login_right {
		display: none;
		background-image: none;
	}
	.main-login_left {
		width: 100%;
	}
}
